summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorMiklós Tóth2020-11-27 00:07:51 +0000
committerMiklós Tóth2020-11-27 00:07:51 +0000
commitd5973163ffda93f29565c0a283ae70760a9aa946 (patch)
treeff935109c9e903d4a3cbaed8613f1a8173f8e217 /PKGBUILD
parent48ed55ae7ff9d07eb9f10cb748b951e2a5ef40bf (diff)
downloadaur-linux-xanmod-anbox.tar.gz
automatic update
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD5
1 files changed, 3 insertions, 2 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 3cc438f828b..bdd3ff47d1b 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -66,7 +66,7 @@ _makenconfig=
### IMPORTANT: Do no edit below this line unless you know what you're doing
pkgbase=linux-xanmod-anbox
-pkgver=5.9.10
+pkgver=5.9.11
_major=5.9
_branch=5.x
xanmod=1
@@ -99,12 +99,13 @@ done
sha256sums=('3239a4ee1250bf2048be988cc8cb46c487b2c8a0de5b1b032d38394d5c6b1a06'
'SKIP'
- 'e897b0f10a200e46373dfe09bcb0829366c5a3ad5ccf1b3aa06ff4bd18eceea7'
+ '8a800e6b341e0e4117291b4501bc5bb158d4da7851bca23e5ae985c82898e77c'
'2c7369218e81dee86f8ac15bda741b9bb34fa9cefcb087760242277a8207d511'
'6c66dba73251440352f93ff32b72f5dd49536d0f17ef9347867660fd3a626991')
# If use_cachy=y then download cachy patch
if [ "$use_cachy" = "y" ]; then
+ echo "Cachy branch is not ready yet..." && exit 1
source+=("https://github.com/xanmod/linux/releases/download/${pkgver}-xanmod${xanmod}-cachy/patch-${pkgver}-xanmod${xanmod}-cachy.xz")
sha256sums+=('8dc6a2bc5270b7cc784c52650bb15a3b66792f5d49ef1d49a38da19a660e1472')
fi